* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
}

:root {
  --color-blanco: #ffffff;
  --color-rosa-oscuro: #cb5d7a;
  --color-rosa-claro: #e6b4c0; 
  --color-azul-oscuro: #16375c;
  --color-azul-claro: #9dbcd3;       
  --color-negro: #141414;            
}

body {
  background-color: var(--color-azul-claro);
  font-family: 'Poppins', sans-serif; 
  color: var(--color-blanco);
  -webkit-font-smoothing: antialiased;
}

header {
  background-color: var(--color-azul-oscuro);
  padding: 0.8rem 2rem;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: flex-start; 
  position: relative; 
}

.link-logo-header {
  display: flex;
  align-items: center;
}

.logo-header {
  height: 42px;
  width: auto;
  display: block;
}

header nav {
  flex-grow: 1; 
  display: flex;
  justify-content: center; 
}

.menu {
  display: flex;
  list-style: none;
  gap: 1rem;
  margin-right: 42px; 
}

.nav-boton {
  background-color: var(--color-rosa-oscuro);
  color: var(--color-blanco);
  text-decoration: none;
  padding: 0.6rem 1.6rem;
  border-radius: 10px;
  font-size: 15px;
  font-weight: 400; 
  transition: all 0.2s ease;
}

.nav-boton:hover {
  background-color: var(--color-rosa-claro);
  color: var(--color-blanco);
}

main {
  padding: 4rem 2rem;
  max-width: 1200px;
  margin-inline: auto;
}

.titulo-concepto {
  text-align: center;
  max-width: 900px; 
  margin-inline: auto;
  margin-bottom: 5rem;
}

.titulo-concepto h1 {
  display: inline-block;
  color: var(--color-azul-oscuro);
  font-size: 3.5rem;
  font-weight: 800; 
  padding: 0.6rem 2.5rem 0.6rem 2.5rem;
  margin-top: 0;
  margin-bottom: 2.5rem; 
  letter-spacing: -0.5px;
  border-bottom: 2px solid var(--color-azul-oscuro);
}

.bajada-concepto {
  font-size: 1rem;
  line-height: 1.3; 
  color: var(--color-azul-oscuro);
  margin: 0 auto;
}

.texto-regular {
  font-weight: 400;
  margin-bottom: 0.2rem; 
  max-width: 800px;
}

.titulo-equipo { 
  color: var(--color-azul-oscuro);
  font-family: 'Poppins', sans-serif;
  font-size: 2rem;            
  font-weight: 800;        
  text-align: center;  
  margin-bottom: 2rem;     
}

.grilla-integrantes {
  display: flex;
  justify-content: center;
  gap: 2.5rem;
  max-width: 1100px;
  margin-inline: auto;
}

.tarjeta-integrante {
  background-color: var(--color-rosa-oscuro); 
  border-radius: 20px;
  padding: 2rem 1.5rem;
  flex: 1;
  max-width: 320px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  transition: transform 0.3s ease;
}

.tarjeta-integrante:hover {
  transform: translateY(-8px);
}

.contenedor-foto {
  width: 100%;
  aspect-ratio: 1 / 1; 
  overflow: hidden;
  border-radius: 12px;
  margin-bottom: 1.5rem;
}

.contenedor-foto img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.tarjeta-integrante h3 {
  margin-bottom: 2rem;
}

.tag-rol {
  display: inline-block;
  background-color: var(--color-rosa-claro); 
  color: var(--color-azul-oscuro);
  text-decoration: none;
  padding: 0.7rem 1.2rem;
  border-radius: 10px;
  font-size: 0.85rem;
  font-weight: 400; 
  width: 100%;
  text-align: center;
  transition: all 0.2s ease;
}

.tag-rol:hover {
  background-color: var(--color-azul-oscuro);
  color: var(--color-blanco)
}

footer {
  padding: 4rem 2rem 2rem 2rem;
  background-color: var(--color-azul-oscuro); 
  border-top: 1px solid var(--color-rosa-oscuro);
}

.grilla-footer {
  display: grid;
  grid-template-columns: repeat(3, 1fr); 
  gap: 3rem;
  max-width: 1100px;
  margin-inline: auto;
  border-bottom: 1px solid var(--color-rosa-oscuro);
  padding-bottom: 3rem;
}

.logo-footer {
  width: auto;                
  display: block;             
  margin-bottom: 1.8rem;        
  max-width: 100%;            
  object-fit: contain;        
  object-position: left;      
  cursor: pointer;
}

.logo-uba {
  height: 22px;
}

.logo-fadu {
  height: 28px;  
}

.logo-dgpc {
  height: 28px;  
}

.col-fadu h4 {
  color: #ffffff;
  font-size: 1.15rem;
  font-weight: 700; 
  margin-bottom: 0.5rem;
  border-left: 3px solid var(--color-rosa-oscuro); 
  padding-left: 0.5rem;
  text-align: left;
}

.institucion-uba, 
.institucion-fadu, 
.catedra-diseño {
  font-size: 0.95rem;
  font-weight: 400; 
  color: #ffffff;
  margin-top: 0;
  margin-bottom: 1.4rem;
  text-align: left;
}

.col-fadu .linea-cargo {
  font-size: 0.85rem;
  font-weight: 400; 
  color: #ffffff;
  margin-bottom: 0.6rem;
  line-height: 1.6;
  text-align: left;
}

.col-fadu .nombre-autoridad {
  font-weight: 300; 
  color: #aaaaaa;   
  padding-left: 0.15rem;
}

.legales-footer {
  max-width: 900px;
  margin-inline: auto;
  margin-top: 2rem;
  font-size: 0.50rem;
  color: #555555;
  line-height: 1.6;
  text-align: left;
}

.legales-contenedor {
  max-width: 800px;                                   
  margin-inline: auto;                                
  display: flex;
  flex-direction: column;             
  align-items: center;
  gap: 1.5rem;                                        
  padding-top: 2rem;
}

.logo-uba-footer {
  height: 45px;                                       
  width: auto;
  opacity: 0.7;                                       
}

.legales-contenedor p {
  font-size: 0.75rem;                                 
  line-height: 1.6;
  color: var(--color-blanco);                                         
  text-align: center;
  font-weight: 400;                                   
}